TIMEW-DELETE(1)

NAME
timew-delete - delete intervals

SYNOPSIS

timew delete <id>...

DESCRIPTION

Deletes an interval. Using the 'summary' command, and specifying the ':ids' hint shows interval IDs. Using the right ID, you can identify an interval to delete.

EXAMPLES

For example, show the IDs:

    $ timew summary :week :ids

Then having selected '@2' as the interval you wish to delete:

    $ timew delete @2

SEE ALSO

timew-cancel(1)